E-Arogya - Feature #520

sheduler to reset userprofile invalid counts

28/05/2024 09:34 AM - Harish Beechani

Status: Resolved Start date: 27/05/2024
Priority: High Due date:

Assignee: Pavan kumar Siddamsetti % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Sprint 5 (27th To 31st May) Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 27/05/2024 09:04 PM - Harish Beechani

- Tracker changed from Bug to Feature

#2 - 27/05/2024 09:05 PM - Harish Beechani
- Start date changed from 28/05/2024 to 27/05/2024

#3 - 28/05/2024 08:48 PM - Pavan kumar Siddamsetti

- Status changed from New to Resolved

#4 - 02/06/2024 11:49 PM - Sivakanth Kesiraju
- Target version set to Sprint 5 (27th To 31st May)
